# Uses of Class
org.pentaho.reporting.libraries.formula.typing.coretypes.NumberType

Packages that use NumberType
Package
Description
org.pentaho.reporting.libraries.formula.typing.coretypes

## Uses of NumberType in org.pentaho.reporting.libraries.formula.typing.coretypes

Fields in org.pentaho.reporting.libraries.formula.typing.coretypes declared as NumberType
Modifier and Type
Field
Description
`static final NumberType`
NumberType.`GENERIC_NUMBER`
`static final NumberType`
NumberType.`GENERIC_NUMBER_ARRAY`
`static final NumberType`
NumberType.`NUMBER_SEQUENCE`